## AgsFxLv2Recycling

AgsFxLv2Recycling — fx lv2 recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLv2Recycling * | ags_fx_lv2_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxNotationRecycling
                    ╰── AgsFxLv2Recycling

## Includes

    #include <ags/audio/fx/ags_fx_lv2_recycling.h>

## Description

The AgsFxLv2Recycling class provides ports to the effect processor.

## Functions

### ags_fx_lv2_recycling_new ()

    AgsFxLv2Recycling *
    ags_fx_lv2_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxLv2Recycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxLv2Recycling

Since: 3.3.0